Bug 998016 - Remove kio_sysinfo dep from kde-workspace
Remove kio_sysinfo dep from kde-workspace
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
20
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 14:19 EDT by Orion Poplawski
Modified: 2013-10-22 07:10 EDT (History)
9 users (show)

See Also:
Fixed In Version: kde-workspace-4.11.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 07:10:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2013-08-16 14:19:12 EDT
Description of problem:

Looks like it is time to just retire kio_sysinfo:

http://kdeatopensuse.wordpress.com/2013/01/19/replacing-kio_sysinfo-with-kinfocenter/

I can't find the kio_sysinfo source0 url anymore either.
Comment 1 Lukáš Tinkl 2013-08-20 07:32:20 EDT
I guess we can safely retire it, I wrote this a long time ago as a quick hack, we have better solutions these days (kinfocenter)
Comment 2 Rex Dieter 2013-08-20 07:42:05 EDT
OK,

%changelog
* Tue Aug 20 2013 Rex Dieter <rdieter@fedoraproject.org> 4.11.0-3
- Remove kio_sysinfo dep from kde-workspace (#998016)
Comment 3 Fedora End Of Life 2013-09-16 13:06:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.